//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("SkinBuilderCB4.res");
USEFORMNS("about.pas", About, frmAbout);
USEFORMNS("BitmapProp.pas", Bitmapprop, frmBitmapEditor);
USEFORMNS("EmptyForm.pas", Emptyform, frmTestEmpty);
USEFORMNS("main.pas", Main, frmMain);
USEFORMNS("OpenBitmap.pas", Openbitmap, frmOpenBitmap);
USEFORMNS("TestForm.pas", Testform, frmTest);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TfrmMain), &frmMain);
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
